Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 17:37:24 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc toral                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  toral Bot:  Hi toral, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9591477892 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0507492976            09:22 PM, 22nd Oct                     toral                    Ok           09:22 PM, 22nd Oct                     toral                    Where is agent?           09:24 PM, 22nd Oct                     toral                    ?           09:25 PM, 22nd Oct                   Mohammed                   Hi Toral, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:26 PM, 22nd Oct                     toral                    Yes my order said it shall be delivered today           09:26 PM, 22nd Oct                     toral                    By what time shall I expect delivery?           09:26 PM, 22nd Oct                   Mohammed                   Please allow me a moment to check this for you.           09:28 PM, 22nd Oct                     toral                    Ok           09:28 PM, 22nd Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +971507492976?           09:28 PM, 22nd Oct                     toral                    Yes           09:28 PM, 22nd Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:28 PM, 22nd Oct                     toral                    Yes I need to know by when can I expect delivery today           09:29 PM, 22nd Oct                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:30 PM, 22nd Oct                     toral                    Ok           09:31 PM, 22nd Oct                   Mohammed                   Do you have any other inquiries that we can help with?           09:31 PM, 22nd Oct                     toral                    Thats all           09:31 PM, 22nd Oct                     toral                    Has the delivery gotten dispatched?           09:31 PM, 22nd Oct                   Mohammed                   We will ship and deliver the order to you ASAP           09:33 PM, 22nd Oct                   Mohammed                   We appreciate your patience.           09:33 PM, 22nd Oct                     toral                    Ok thanks a lot           09:34 PM, 22nd Oct                     toral                    By what time ?           09:34 PM, 22nd Oct                   Mohammed                   We will contact you via your email address to update you soon enough           09:34 PM, 22nd Oct                   Mohammed                   Do you have any other inquiries that we can help with?           09:35 PM, 22nd Oct                     toral                    Ok waiting for the mail           09:36 PM, 22nd Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:37 PM, 22nd Oct                     toral                    I havent received a mail           09:37 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5038478